<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a6147c3c4f08a5381da48cd77f505f3f">
  <dict>
    <!--2023-11-28 14:42:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-28 14:42:03.0-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
  </dict>
</config>
